### Method

# PangoXft Renderer set_default_color

since: 1.8

#### Declaration [src]

    void
    pango_xft_renderer_set_default_color (
      PangoXftRenderer* xftrenderer,
      PangoColor* default_color
    )

#### Description [src]

Sets the default foreground color for a XftRenderer.

Available since: 1.8

#### Parameters

`default_color`

  Type: `PangoColor`

  The default foreground color.

  The data is owned by the caller of the method.